.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 60px;
}

#page_position_content
{
	margin-top: 28px;
	margin-bottom: 20px;
}

#slideshowu18666
{
	z-index: 28;
	width: 0.01px;
	height: 0px;
	left: -65px;
	position: relative;
}

#u18669
{
	position: absolute;
	background-color: transparent;
}

#u18669popup
{
	z-index: 29;
}

#u18676
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u21131
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u21403
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u23169
{
	z-index: 36;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u25501
{
	z-index: 38;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u26281
{
	z-index: 40;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18670
{
	z-index: 42;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18672
{
	z-index: 44;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18674
{
	z-index: 46;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u18776
{
	z-index: 48;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u18777
{
	z-index: 49;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u18777_img
{
	padding-right: 1px;
}

#u18444
{
	z-index: 26;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12523
{
	z-index: 5;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12326-4
{
	z-index: 6;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12327-4
{
	z-index: 10;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12328-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#u18779
{
	z-index: 51;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u18782-4
{
	z-index: 52;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u18781-4
{
	z-index: 56;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12326-4_img,#u12327-4_img,#u18782-4_img,#u18781-4_img
{
	display: block;
	vertical-align: top;
}

#u18780-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#u20489
{
	z-index: 72;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u20490
{
	z-index: 74;
	background: url("../images/u20490_states.png") no-repeat 0px 0px;
	position: relative;
}

#u20490:hover #u20490_states
{
	background: url("../images/u20490_states-r.png") no-repeat 0px 0px;
}

#u20494
{
	z-index: 83;
	background: url("../images/u20494_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u20494:hover #u20494_states
{
	background: url("../images/u20494_states-r.png") no-repeat 0px 0px;
}

#u20491
{
	z-index: 86;
	background: url("../images/u20491_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u20491:hover #u20491_states
{
	background: url("../images/u20491_states-r.png") no-repeat 0px 0px;
}

#u20493
{
	z-index: 80;
	background: url("../images/u20493_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u20493:hover #u20493_states
{
	background: url("../images/u20493_states-r.png") no-repeat 0px 0px;
}

#u20492
{
	z-index: 77;
	background: url("../images/u20492_states.png") no-repeat 0px 0px;
	position: relative;
}

#u20490_states,#u20494_states,#u20491_states,#u20493_states,#u20492_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u20492:hover #u20492_states
{
	background: url("../images/u20492_states-r.png") no-repeat 0px 0px;
}

#u16497
{
	z-index: 18;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u16498
{
	z-index: 19;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16500
{
	z-index: 21;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u18789
{
	z-index: 64;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u18790
{
	z-index: 65;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18792
{
	z-index: 67;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u16498:hover,#u16500:hover,#u18790:hover,#u18792:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u10588-3
{
	z-index: 2;
	width: 5px;
	margin-left: 1404px;
	margin-top: 677px;
	position: relative;
}

#ppu18256
{
	width: 0.01px;
	padding-bottom: 27px;
	left: -19px;
	margin-top: 31px;
	position: relative;
}

#u18256
{
	z-index: 24;
	background: url("../images/u18256_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u18256:hover #u18256_states
{
	background: url("../images/u18256_states-r.png") no-repeat 0px 0px;
}

#u18794
{
	z-index: 70;
	background: url("../images/u18794_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u18256_states,#u18794_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u18794:hover #u18794_states
{
	background: url("../images/u18794_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

